html, body{font-family:Segoe UI,SegoeUI,"Helvetica Neue",Helvetica,Arial,sans-serif }
	p, .box{font-family: initial; font-size:21px; color:#9E9E9E}
	h2, h4,h5{font-family: 'Galada', cursive;}
/*Predefine Classes*/
.ft-16 {font-size:16px}
.navbar-dark .navbar-nav .nav-link {
    color: #000;
	font-family:'Galada', cursive;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: rgb(98, 172, 30);
}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    color: #28a745;
}
.section_padding{padding-top:100px; padding-bottom:80px !important}
.bg-black{background-color:#000 !important}
.btn-success {
    background-color: #f46808e0;
}
.btn-outline-success {
    color: #f46808e0;
    border-color: #f46808e0;
}
.fixed-top{transition:all 0.3s ease-in-out}
.fixed-top.bg-dark .navbar-brand img{
	max-width:250px; -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.fixed-top.bg-dark{box-shadow: 0 2px 5px 0 rgba(0,0,0,.3);}
.shadow-sm {
    box-shadow: -1px 4px 5px 0 rgba(0,0,0,.1);
}
.logo-img{max-width:215px}
/*end Predefine Classes*/

 #myCarousel .carousel-inner .carousel-item{min-height:578px; position:relative;     background-size: cover !important;
    background-repeat: no-repeat !important;}
 #myCarousel .carousel-inner .carousel-item:before{
	 content:'';
	 position:absolute;
	 top:0;
	 bottom:0;
	 left:0;
	 right:0;
	 background-color: rgba(0, 0, 0, 0.33);
 }
#myCarousel .carousel-indicators{bottom: 0;
    top: 0;
    left: unset;
    margin-right: 5%;
    margin-left: 5%;
    flex-direction: column;}
video#myVideo {
    width: 100%;
    top: 0;
    pointer-events: none;
    z-index: -1;
}
.video-content{
	position: absolute;
    width: 100%;
    color: #fff;
    font-weight: 600;
	top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
}
.video-content h1{
font-size: 70px;
    color: #fff;
    font-weight: 300;
    font-family: 'Galada', cursive;
    margin-bottom: 24px;
}
.video-content h5{
	font-size:50px;
	font-family: 'Italianno', cursive;
}
.about-company {
    background-image: url(../images/bg-image2.png);
}
.intro-caption {
    width: 100%;
    position: relative;
    margin-bottom: 30px;
}
.c-title h3 {
    font-weight: 900;
    color: #62ac1e;
    font-family: 'Galada', cursive;;
    font-size: 2.5rem;
    text-align: start;
}

.thumb, figure {
    float: left;
    width: 100%;
    overflow: hidden;
    position: relative;
}
.intro-thumb {
    border: none;
    box-shadow: none;
    /* padding: 0 200px 200px 0; */
}
/* .intro-thumb .intro-img-1 { */
    /* height: 340px; */
    /* width: 340px; */
/* } */
.thumb img, figure img {
    float: left;
}
.intro-thumb img {
    width: auto;
    border-color: #fff;
    border-width: 10px;
    border-style: solid;
    margin-bottom: 30px;
    display: inline-block;
    box-shadow: 0px 30px 25px -20px rgba(0, 0, 0, 0.2);
}

.intro-caption {
    width: 100%;
    position: relative;
    margin-bottom: 30px;
}
.c-title h2 {
    font-weight: 900;
    color: #62ac1e;
    font-family: initial;
    font-size: 3.5rem;
    text-align: start;
}
.c-title p {
    font-size: 22px;
    color: #9E9E9E;
}

.custom-btn {
    padding: 12px 45px;
    border: 1px solid transparent;
    border-radius: unset;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    -webkit-transition: color 175ms cubic-bezier(.18,.43,.58,1),background-color 175ms cubic-bezier(.18,.43,.58,1),border-color 175ms cubic-bezier(.18,.43,.58,1);
    -moz-transition: color 175ms cubic-bezier(.18,.43,.58,1),background-color 175ms cubic-bezier(.18,.43,.58,1),border-color 175ms cubic-bezier(.18,.43,.58,1);
    transition: color 175ms cubic-bezier(.18,.43,.58,1),background-color 175ms cubic-bezier(.18,.43,.58,1),border-color 175ms cubic-bezier(.18,.43,.58,1);
}
.box{font-size: 18px;}



/*Marketing strategy*/

.marketing-strategy {
    padding-top: 100px;
    padding-right: 0px;
    padding-bottom: 70px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    background-image: linear-gradient(to right, #f46808e0 20%,
              rgba(245, 242, 242, 0.86)), url(../images/bg-image3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: 50% 50%;
}
.tour_packages{
	padding-top: 100px;
    padding-bottom: 70px;
}
#spd {
    font-size: 15px;
    line-height: 25px;
    color: #fff;
    box-shadow: 0 0 0 0 #ffffff;
    margin: 0px 0px 30px 0px;
}
.sppb-addon-title {
    margin-top: 0px;
    margin-bottom: 30px;
    color: #fff;
    font-size: 60px;
    line-height: 100px;
    font-weight: 800;
}
.tour_packages .sppb-heading p{font-size:16px}
.tour_packages .sppb-addon-title{font-size:50px; line-height: 1.5;}
.sppb-addon .sppb-addon-title {
    margin-top: 0px;
    margin-bottom: 13px;
    color: #fff;
    font-size: 37px;
    line-height: 45px;
    font-weight: 800;
}
.tour_packages .card{overflow:hidden;}
.tour_packages .card img{transition:2s}
.tour_packages .card:hover img{
	transform:scale(2)
}
.tour_packages .card .card-img-overlay{
	
	align-items: center;
    display: grid;
	background:rgba(255, 255, 255, 0.97);
    visibility: hidden;
    transform: translateY(100%);
    transition: all 1s ease-in-out;
}

.tour_packages .card:hover .card-img-overlay{
	transform:translateY(0px);
	visibility:visible;
}
.domestic_tour{
	background-image: url(../images/bg-image4.jpg);
}

.travel_review .item {
	color: #999;
	overflow: hidden;
    min-height: 120px;
	font-size: 13px;
}
.travel_review .media img {
	width: 80px;
	height: 80px;
	display: block;
	border-radius: 50%;
}
.travel_review .testimonial {
	padding: 0 15px 0 60px ;
	position: relative;
}
.travel_review .testimonial::before {
	content: '\93';
	color: #e2e2e2;
	font-weight: bold;
	font-size: 68px;
	line-height: 54px;
	position: absolute;
	left: 15px;
	top: 0;
}
.travel_review .overview b {
	text-transform: uppercase;
	color: #62ac1e;
}
.carousel .carousel-indicators {
	bottom: -40px;
}
.carousel-indicators li, .carousel-indicators li.active {
	width: 18px;
    height: 18px;
	border-radius: 50%;
	margin: 1px 3px;
}
.carousel-indicators li {	
    background: #e2e2e2;
    border: 4px solid #fff;
}
.carousel-indicators li.active {
	color: #fff;
    background: #f46808;    
    border: 5px double;    
}

.ft_bottom{
	    background: #e9ecef;
	padding: 75px 0 40px;
    font-size: 14px;
    line-height: 1.6;
}

.social-media ul li {
    background-color: #fff;
	margin-right:0.5rem;
}
.social-media ul li a{
    font-size:18px;
	color: #000;
}
.social-media ul li:hover a{color:#61a91f}

.contact-info li {
    position: relative;
    color: #6c757d;
    padding-left: 30px;
    margin-bottom: 10px;
    line-height: 24px;
    font-size: 16px;
    font-weight: 400;
    padding-right: 4px;
    font-family: initial;
}
.contact-info li .icon {
    position: absolute;
    left: 0px;
    top: 0px;
    line-height: 24px;
    font-size: 20px;
}
#sp-footer {
    background-color: #101a33;
	font-size: 14px;
    padding: 0;
}
#sp-footer .container-inner {
    padding: 20px 0;
    border-top: 1px solid rgba(255, 255, 255, .1);
}
.gallery{
 position: relative;
}

.galleryImg {
  margin: 15px 0;
}
.galleryImg {
  overflow: hidden;
  position: relative;
}
.jx-portfolio-hoverlayer {
  position: absolute;
  height: 100%;
  width: 100%;
  background: linear-gradient(to right, #f8f9faab 20%,#f8f9fad1);
  opacity: 0;
  z-index: 999;
  top: 100%;
  left: 0;
  transition: all .3s ease-out;
}
.jx-portfolio-hover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  padding: 20px;
  opacity: 0;
  transition: all .3s ease-out;
}
.jx-portfolio-top-hover {
  position: absolute;
  bottom: 17px !important;
  transition: all 0.3s ease-out;
}
.jx-portfolio-top-hover .jx-title {
  font-size: 15px;
  font-weight: 500;
  line-height: 1.2;
  color: #fff;
}
.jx-portfolio-plus-hover {
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -47px;
  margin-top: -40px;
  transition: all 0.3s ease-out 0s;
  overflow: hidden;
}
.jx-portfolio-plus-hover a {
  float: left;
  margin-right: 5px;
}
.jx-portfolio-plus-hover a {
  height: 70px;
  width: 70px;
  margin-top: 10px;
  margin-left: 10px;
}
.jx-portfolio-plus-hover i {
  width: 60px;
  height: 60px;
  color: #FFF;
  background: #10c530;
  text-align: center;
  line-height: 60px;
  border-radius: 50%;
  font-size: 23px;
}
.jx-portfolio-plus-hover i {
  background: #f46706;
}
.galleryImg:hover .jx-portfolio-hover {
  opacity: 1;
  cursor: pointer;
}
.galleryImg:hover .jx-portfolio-hoverlayer {
  opacity: 1;
  cursor: pointer;
  top: 0;
}
.galleryImg:hover .jx-portfolio-plus-hover {
  top: 50%;
}
#back2Top {
    width: 40px;
    line-height: 40px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: fixed;
    bottom: 50px;
    right: 0;
    background-color: #DDD;
    color: #555;
    text-align: center;
    font-size: 30px;
    text-decoration: none;
}
#back2Top:hover {
    background-color: #DDF;
    color: #000;
}

.feature .feature-box .iconset {
    background: #fff none repeat scroll 0 0;
    float: left;
    position: relative;
    width: 18%;
	text-align:center;
}
.feature .feature-box .iconset::before {
    background: #78a724 none repeat scroll 0 0;
    content: "";
    height: 150%;
    left: 50%;
    position: absolute;
    top: -14px;
    width: 1px;
    z-index: -1;
}

.feature .feature-box .feature-content h4 {
    color: #0f0f0f;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 22px;
    margin: 0 0 5px;
}


.feature .feature-box .feature-content {
    padding-left: 100px;
    padding-bottom: 1.5rem;
}
.feature .feature-box .feature-content h4 {
    color: #0f0f0f;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 22px;
    margin: 0 0 5px;
}
.feature .feature-box .feature-content p {
    color: #606060;
    font-size: 17px;
    line-height: 22px;
}
.feature .feature-box .icon {
    padding: 0px;
    border: 1px solid #7ba523;
    border-radius: 100px;
    color: #79a724;
    font-size: 28px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    width: 70px;
    display: inline-block;
    z-index: 9999;
}
.contact_form .form-control, .contact_form .custom-select, #EnqModal .form-control, #reqModal .form-control {
    color: #333;
}
.form-control, .custom-select {
    height: calc(1.5em + .75rem + 15px);
    border: unset;
    border-bottom: 1px solid #ced4da;
    border-radius: unset;
    background: unset;
    color: #fff;
    padding-right: 3rem;
    position: relative;
}
.contact_form .form-control:focus, .contact_form .custom-select:focus, #EnqModal .form-control:focus, #reqModal .form-control:focus {
    border-color: #f4a309;
}
.contact_form .form-control, .contact_form .custom-select {
    color: #333;
}
.form-control:focus, .custom-select:focus {
    color: #ffffff;
    background-color: unset;
    border-color: #ffffff;
    outline: 0;
    box-shadow: unset;
}
.contact_loc .feature-box .feature-content {
		padding-bottom: 2rem;
}
.contact_loc .feature-box .ti-mobile{
	box-shadow: 0 0 0 rgba(204,169,44, 0.4);
  animation: pulse 2s infinite;
} 
.contact_form .form-control::-webkit-input-placeholder{color:#ddd !important }
.contact_form .form-control, .contact_form .custom-select{color:#333}
 .contact_form .form-control:focus,  .contact_form .custom-select:focus, #EnqModal .custom-select:focus{
	    border-color: #f57a26;
}
#EnqModal .form-group, #reqModal .form-group {position:relative}
 .contact_form .form-group:after, #EnqModal .form-group:after, #reqModal .form-group:after{    color: #f57a26;}
@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
    box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
      box-shadow: 0 0 0 10px rgba(204,169,44, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
      box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}
.services:after {
    content: "\f0dc";
}
.uname:after {
    content: "\f007";
}
.form-group:after {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    font-size: 16px;
    padding-right: 0.5em;
    position: absolute;
    top: 10px;
    right: 10px;
}
.mobile:after {
    content: "\f10b";
    font-size: 20px;
}
.email:after {
    content: "\f003";
}
